package com.songhua.system.domain.vo;


import com.songhua.common.annotation.Excel;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

@Data
@AllArgsConstructor
@NoArgsConstructor
public class ShhTicketRulesReqVO {

    @Excel(name = "票种名称")
    private String ticketName;

    @Excel(name = "张数")
    private int numberSheets = 0;

    @Excel(name = "金额")
    private BigDecimal amount = BigDecimal.ZERO;
}
